OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKPLCAF
MDF

# MDF_SequenceNodeOfARDriverSequence Class Reference

`#include <MDF_SequenceNodeOfARDriverSequence.hxx>`

## Public Member Functions
| MDF_SequenceNodeOfARDriverSequence (const Handle(MDF_ARDriver)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MDF_ARDriver & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_MDF_ARDriver | myValue

## Constructor & Destructor Documentation

MDF_SequenceNodeOfARDriverSequence::MDF_SequenceNodeOfARDriverSequence | ( | const Handle(MDF_ARDriver)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MDF_SequenceNodeOfARDriverSequence::Handle | ( | Standard_Type |  | ) | const

Handle_MDF_ARDriver& MDF_SequenceNodeOfARDriverSequence::Value | ( |  | ) | const

## Field Documentation

Handle_MDF_ARDriver MDF_SequenceNodeOfARDriverSequence::myValue`[private]`

The documentation for this class was generated from the following file:

- MDF_SequenceNodeOfARDriverSequence.hxx